某些网站在IE下要安装XML插件才能正常显示,在firefox里怎么办?

为当前最终发行版之前的所有版本提供支持
回复
eaglefanxp
帖子: 13
注册时间: 2006-10-23 13:16
送出感谢: 0
接收感谢: 0

某些网站在IE下要安装XML插件才能正常显示,在firefox里怎么办?

#1

帖子 eaglefanxp » 2006-11-21 10:22

也有这种插件吗?怎么安装?
回复

回到 “老旧版本支持”